Subject: Multiple copies of messages

From: Steve Carson <[email-masked]>
Date: Mon, 23 Mar 1998 12:05:07 -0700

We had a problem on the reflector with multiple copies of messages in the
past few days. It is now fixed and particulars are below:

>
>Steve Carson writes:
>
>> Our reflector seems to have hung and we are getting many copies of this
>> message!!!!
>
>I have tracked down the problem to Birger Jacobsen resending
>all messages that he receives... I have taken him off
>the SC24 list (and some other lists). I hope this stops
>the problem. It seems to have stopped similar problems
>with other lists.
>
>regards
>Keld
>

Steve Carson
Chair, ISO/IEC JTC 1/SC 24
Computer Graphics and Image Processing
---------------------------------------------------------
Steve Carson                 phone:   +1-505-521-7399
GSC Associates Inc.          fax:     +1-505-521-9321
5272 Redman Road             e-mail:  [email-masked]
Las Cruces, NM 88011 USA
---------------------------------------------------------